map: Central Command
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9393fda-2ab8-43be-aca7-d0ba21745630
  playerICName: Meta Johnson
  playerOOCName: AI_update_enjoyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3670ae63-4e5c-4b26-90ae-f9434ea9a7d3
  playerICName: Johan Johan
  playerOOCName: D1no
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 873e751e-99f0-4700-948d-456fce0ca9c0
  playerICName: Armok Scrungus
  playerOOCName: Games_Sweat_Shop
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc8975ab-8e55-404f-a886-17d0952bd07b
  playerICName: The Glacier of Strength
  playerOOCName: Luminal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00d82a02-48ff-4b1a-8384-d9da7c1c8ffb
  playerICName: Urist McCHUD
  playerOOCName: n00t
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33789
endTick: 503945
duration: 00:08:59.9994600
fileCount: 3
size: 781463
uncompressedSize: 5098533
endTime: 04:39:58.1165352
...
